<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'cohort', language 'ar', branch 'MOODLE_29_STABLE'
 *
 * @package   cohort
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcohort'] = 'إضافة فوج جديد';
$string['allcohorts'] = 'جميع الجماهير';
$string['anycohort'] = 'أي';
$string['assign'] = 'تعيين';
$string['assigncohorts'] = 'تعيين الجماهير للأعضاء';
$string['assignto'] = 'أعضاء فوج \'{$a}\'';
$string['backtocohorts'] = 'عودة إلى الأفواج';
$string['bulkadd'] = 'إضافة إلى الفوج';
$string['bulknocohort'] = 'لا يوجد أفواج متوفرة';
$string['categorynotfound'] = 'الفئة <b>{$a}</b> لم يتم العثور عليها أو أنك لا تملك صلاحية لخلق جمهور هناك. سيتم استخدام السياق الافتراضي.';
$string['cohort'] = 'فوج';
$string['cohort:assign'] = 'تعيين أفراد الجمهور';
$string['cohort:manage'] = 'إدارة الجماهير';
$string['cohorts'] = 'الأفواج';
$string['cohortsin'] = '{$a}: فوج متوافر';
$string['cohort:view'] = 'استخدام الجماهير وعرض الأعضاء';
$string['component'] = 'المصدر';
$string['contextnotfound'] = 'السياق <b>{$a}</b> لم يتم العثور عليها أو أنك لا تملك صلاحية لخلق جمهور هناك. سيتم استخدام السياق الافتراضي.';
$string['csvcontainserrors'] = 'تم العثور على أخطاء في البيانات CSV. انظر التفاصيل أدناه.';
$string['csvcontainswarnings'] = 'تم العثور على تحذيرات في البيانات CSV. انظر التفاصيل أدناه.';
$string['csvextracolumns'] = 'سيتم تجاهل العمود (الأعمدة) <b>{$a}.</b>';
$string['currentusers'] = 'المستخدمون الحاليون';
$string['currentusersmatching'] = 'المستخدمون الحاليون المطابقون';
$string['defaultcontext'] = 'السياق الافتراضي';
$string['delcohort'] = 'حذف الفوج';
$string['delconfirm'] = 'هل حقاً تريد حذف فوج \'{$a}\'؟';
$string['description'] = 'وصف';
$string['displayedrows'] = 'الصفوف {$a->displayed} يتم عرضها من {$a->total}.';
$string['duplicateidnumber'] = 'يوجد فوج مع نفس رقم المعرّف موجود مسبقاً';
$string['editcohort'] = 'تحرير الفوج';
$string['error:cohortdoesnotexist'] = 'لا وجود لفوج مع {$a} معرف';
$string['error:doesnotexist'] = 'الأفواج مع هذا المعرف غير موجودة';
$string['error:dynamiccritalreadyapplied'] = 'الأفواج الدينامية \'{$a}\' لديها بالفعل معاييرمطبقة';
$string['error:staticcannotsetcriteria'] = 'لا يمكن وضع معايير ثابتة للأفواج';
$string['eventcohortcreated'] = 'تم إنشاء الفوج';
$string['eventcohortdeleted'] = 'تم حذف الفوج';
$string['eventcohortmemberadded'] = 'تمت إضافة مستخدم إلى الفوج';
$string['eventcohortmemberremoved'] = 'تمت إزالة مستخدم من الفوج';
$string['eventcohortupdated'] = 'تم تحديث الفوج';
$string['external'] = 'فوج خارجي';
$string['idnumber'] = 'معرّف الفوج';
$string['memberscount'] = 'حجم الفوج';
$string['name'] = 'الاسم';
$string['namecolumnmissing'] = 'هناك شيء خاطئ في تنسيق ملف CSV. يرجى التحقق من أنه يتضمن أسماء الأعمدة.';
$string['namefieldempty'] = 'اسم الحقل لا يمكن أن يكون فارغا';
$string['nocomponent'] = 'تم إنشاؤه يدوياً';
$string['potusers'] = 'المستخدمين المحتملين';
$string['potusersmatching'] = 'المستخدمين المحتملين المطابقين';
$string['preview'] = 'معاينة';
$string['removeuserwarning'] = 'إزالة مستخدمين من الفوج قد يؤدي إلى إلغاء تسجيل المستخدمين من دورات متعددة التي تشمل حذف من إعدادات المستخدم، الدرجات، عضوية المجموعة وغيرها من معلومات المستخدم من الدورات المتضررة.';
$string['search'] = 'بحث';
$string['searchcohort'] = 'البحث في الأفواج';
$string['selectfromcohort'] = 'اختر أعضاءً من فوج';
$string['systemcohorts'] = 'جماهير النظام';
$string['unknowncohort'] = 'فوج غير معروف ({$a})!';
$string['uploadcohorts'] = 'تحميل الجماهير';
$string['uploadedcohorts'] = 'تم تحميل {$a} جماهير';
$string['useradded'] = 'أضيف المستخدم إلى الفوج {$a}';
$string['visible'] = 'مرئ';
$string['visible_help'] = 'أي جمهور يمكن عرضه من قبل المستخدمين الذين لديهم القدرة &quot;موودل / الفوج:&quot; في سياق الجمهور. <br/> ويمكن أيضا أن رؤية الجمهور المرئي من قبل المستخدمين في الدورات الأساسية.';
