<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_flatfile', language 'ar', branch 'MOODLE_29_STABLE'
 *
 * @package   enrol_flatfile
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['encoding'] = 'ترميز الملف';
$string['expiredaction'] = 'إجراء انتهاء التسجيل';
$string['expiredaction_help'] = 'تحديد الإجراءات اللازم تنفيذه عندما ينتهي تسجيل المستخدم. يرجى ملاحظة أن بعض بيانات المستخدم والإعدادات يتم تنظيفها من خلال إلغاء التسجيل في المقرر.';
$string['filelockedmail'] = 'لا يمكن حذف الملف النصي الذي تستخدمه للإدراج المعتمد على الملف ({$a}) بواسطة عملية cron. وهذا يعني عادةً بأن التراخيص خائطة في ذلك. يرجى إصلاح التراخيص لكي يتمكن Moodle من حذف الملف وإلا سيتم معالجته بشكل متكرر.';
$string['filelockedmailsubject'] = 'خطأ مهم: ملف التسجيل';
$string['flatfile:manage'] = 'إدارة تسجيل المستخدم يدويا';
$string['flatfile:unenrol'] = 'إلغاء تسجيل المستخدمين من الدورة يدويا';
$string['location'] = 'مكان الملف';
$string['location_desc'] = 'تحديد المسار الكامل إلى ملف التسجيل. يتم حذف الملف تلقائيا بعد المعالجة.';
$string['mapping'] = 'تعيين دور ملف ثابت';
$string['messageprovider:flatfile_enrolment'] = 'رسائل تسجيل الملف الثابت';
$string['notifyadmin'] = 'إخطار المسؤول';
$string['notifyenrolled'] = 'إخطار المستخدمين المسجلين';
$string['notifyenroller'] = 'خطار المستخدم المسؤول عن التسجيل';
$string['pluginname'] = 'ملف ثابت (CSV)';
$string['pluginname_desc'] = 'هذه الطريقة سوف تحقق مرارا معالجة ملف نصي منسق بشكل خاص في الموقع الذي تحدده.

الملف هو ملف مفصول بفاصلة يفترض أن يكون أربعة أو ستة حقول في كل سطر:

    operation, role, user idnumber, course idnumber [, starttime [, endtime]]

where:

* operation - add | del
* role - student | teacher | teacheredit
* user idnumber - idnumber in the user table NB not id
* course idnumber - idnumber in the course table NB not id
* starttime - start time (in seconds since epoch) - optional
* endtime - end time (in seconds since epoch) - optional

It could look something like this:
<pre class="informationbox">
   add, student, 5, CF101
   add, teacher, 6, CF101
   add, teacheredit, 7, CF101
   del, student, 8, CF101
   del, student, 17, CF101
   add, student, 21, CF101, 1091115000, 1091215000
</pre>';
