<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'grading', language 'ar', branch 'MOODLE_29_STABLE'
 *
 * @package   grading
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activemethodinfo'] = 'يتم تحديد \'{$a->method}\' كأسلوب الدرجات النشطة لمساحة \'{$a->area}\'';
$string['activemethodinfonone'] = 'ليس هناك طريقة للدرجات المتقدمة التي تم اختيارها لمنطقة \'{$a->area}\'. وسوف تستخدم الدرجات البسيطة المباشرة.';
$string['changeactivemethod'] = 'تغيير طريقة الدرجات النشطة ل';
$string['clicktoclose'] = 'انقر للإغلاق';
$string['exc_gradingformelement'] = 'غير قادر على إنشاء مثيل لعنصر نموذج الدرجات';
$string['formnotavailable'] = 'لقد تم اختيار طريقة الدرجات المتقدمة للاستخدام ولكن على شكل درجات ليست متاحة بعد. قد تحتاج إلى تعريف لأول مرة عبر وصلة في كتلة الإدارة.';
$string['gradingformunavailable'] = 'يرجى ملاحظة ما يلي: شكل الدرجات المتقدمة ليست جاهزة في الوقت الراهن. وسيتم استخدام طريقة بسيطة للدرجات حتى تتشكل حالة صالحة.';
$string['gradingmanagement'] = 'تقييم متقدم';
$string['gradingmanagementtitle'] = 'الدرجات المتقدمة: {$a->component} ({$a->area})';
$string['gradingmethod'] = 'طريقة التقييم';
$string['gradingmethod_help'] = 'اختر طريقة التقييم المتقدمة التي ستستخدم لاحتساب العلامات في هذا السياق.

لإلغاء التقييم المتقدم والعودة لطريقة التقييم الافتراضية، اختر "تقييم بسيط ومباشر".';
$string['gradingmethodnone'] = 'تقييم بسيط ومباشر';
$string['gradingmethods'] = 'طرق التقييم';
$string['manageactionclone'] = 'نشاء نموذج لدرجات جديدة من قالب';
$string['manageactiondelete'] = 'حذف النموذج المحدد حاليا';
$string['manageactiondeleteconfirm'] = 'أنت ستقوم بحذف نموذج الدرجات \'{$a->formname}\' وجميع المعلومات ذات الصلة من \'{$a->component} ({$a->area}). من فضلك تأكد من فهم التبعات التالية:
* لا توجد وسيلة للتراجع عن هذه العملية.
* يمكنك التبديل إلى طريقة درجات أخرى بما في ذلك "الدرجات البسيطة المباشرة" دون حذف هذا النموذج.
* سيتم فقدان كافة المعلومات حول كيفية ملء استمارات الدرجات.
* لن تتأثر الدرجات نتيجة احتساب المخزنة في دفتر الدرجات. ومع ذلك فإن شرح لكيفية حسابها لن تكون متوفرة.
* لا تؤثر هذه العملية في نهاية المطاف نسخ هذا النموذج في أنشطة أخرى.';
$string['manageactiondeletedone'] = 'تم حذف النموذج بنجاح';
$string['manageactionedit'] = 'تعديل تعريف النموذج الحالي';
$string['manageactionnew'] = 'تحديد شكل درجات جديدة من الصفر';
$string['manageactionshare'] = 'نشر النموذج كقالب جديدة';
$string['manageactionshareconfirm'] = 'أنت ستقوم بحفظ نسخة من نموذج الدرجات \'{$a}\' كنموذج عام جديد. وغيرها من المستخدمين في موقع الويب الخاص بك تكون قادرة على خلق أشكال جديدة الدرجات في أنشطتها من ذلك القالب.';
$string['manageactionsharedone'] = 'تم حفظ النموذج بنجاح كقالب';
$string['noitemid'] = 'الدرجات غير ممكنة. درجة البند غير موجودة.';
$string['nosharedformfound'] = 'لا يوجد قالب';
$string['searchownforms'] = 'شمل نماذجي';
$string['searchtemplate'] = 'البحث في نماذج التقييم';
$string['searchtemplate_help'] = 'يمكنك البحث عن نموذج الدرجات واستخدامه كقالب لنموذج الدرجات الجديدة هنا. ببساطة اكتب الكلمات التي يجب أن تظهر في مكان ما في اسم النموذج، وصفه أو جسم النموذج نفسه. للبحث عن عبارة، قم بلف الاستعلام كله في علامات اقتباس مزدوجة.

بشكل افتراضي، يتم تضمين فقط نماذج الدرجات التي تم حفظها كقوالب مشتركة في نتائج البحث. يمكنك أيضا أن تشمل كل نماذج الدرجات الخاصة بك في نتائج البحث. بهذه الطريقة، يمكنك ببساطة إعادة استخدام نماذج الدرجات الخاصة بك دون مشاركتها. فقط نماذج وضعت "جاهزة للاستخدام" يمكن إعادة استخدامها بهذه الطريقة.';
$string['statusdraft'] = 'مسودة';
$string['statusready'] = 'جاهزة للاستخدام';
$string['templatedelete'] = 'حذف';
$string['templatedeleteconfirm'] = 'أنت ستقوم بحذف القالب المشترك \'{$a}\'. حذف قالب لا يؤثرعلى النماذج الموجودة التي تم إنشاؤها منه.';
$string['templateedit'] = 'تحرير';
$string['templatepick'] = 'استخدام هذا القالب';
$string['templatepickconfirm'] = 'هل تريد استخدام النموذج الدرجات \'{$a->formname}\' كقالب لنموذج الدرجات جديدة في \'{$a->component} ({$a->area})\'؟';
$string['templatepickownform'] = 'استخدام هذا النموذج كقالب';
$string['templatesource'] = 'المكان: {$a->component} ({$a->area})';
$string['templatetypeown'] = 'نموذجي الخاص';
$string['templatetypeshared'] = 'القالب المشترك';
