<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'lti', language 'ar', branch 'MOODLE_29_STABLE'
 *
 * @package   lti
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accept'] = 'موافقة';
$string['accepted'] = 'قبلت';
$string['accept_grades'] = 'الموافقة على الدرجات من الأداة';
$string['accept_grades_admin'] = 'الموافقة على الدرجات من الأداة';
$string['accept_grades_admin_help'] = 'تحديد ما إذا كان مزود الأداة يمكنه إضافة، تحديث، قراءة، وحذف الدرجات المرتبطة بحالات من نوع الأداة هذا.

بعض مقدمي الأداة تدعم درجات تقديم التقارير إلى توتارا بناء على الإجراءات المتخذة في إطار الأداة، وخلق تجربة أكثر تكاملا.';
$string['accept_grades_help'] = 'تحديد ما إذا كان مزود أداة يمكن أن تضيف، التحديث، قراءة، وحذف الدرجات فقط مع هذه الأداة الخارجية. بعض مقدمي أداة يدعمون درجات تقديم التقارير إلى توتارا بناء على الإجراءات المتخذة في إطار الأداة، وخلق تجربة أكثر تكاملا. لاحظ أن هذا الإعداد قد يتم تجاوزه في تكوين الأداة.';
$string['action'] = 'إجراء';
$string['active'] = 'نشط';
$string['activity'] = 'نشاط';
$string['addnewapp'] = 'تمكين التطبيق الخارجي';
$string['addserver'] = 'إضافة خادم موثوق جديد';
$string['addtype'] = 'إضافة أداة تكوين خارجية';
$string['allow'] = 'السماح';
$string['allowinstructorcustom'] = 'السماح للمعلمين لإضافة معلمات مخصصة';
$string['allowsetting'] = 'السماح للأداة بتخزين 8K من الإعدادات في توتارا';
$string['always'] = 'دائما';
$string['automatic'] = 'تلقائي، استنادا إلى إطلاق URL';
$string['baseurl'] = 'اسم قاعدة / أداة التسجيل';
$string['basiclti'] = 'LTI';
$string['basicltiactivities'] = 'LTI الأنشطة';
$string['basiclti_base_string'] = 'سلسلة LTI OAuth Base';
$string['basiclti_endpoint'] = 'إطلاق نقطة النهاية LTI';
$string['basicltifieldset'] = 'مثال مخصص لمجموعة حقول';
$string['basiclti_in_new_window'] = 'تم فتح نشاطك في إطار جديد';
$string['basicltiintro'] = 'وصف النشاط';
$string['basicltiname'] = 'اسم النشاط';
$string['basiclti_parameters'] = 'إطلاق معلمات LTI';
$string['basicltisettings'] = 'Basic Learning Tool Interoperability Settings';
$string['cancel'] = 'إلغاء';
$string['cancelled'] = 'تم الالغاء';
$string['cannot_delete'] = 'لا يجوز لك حذف تكوين هذه الأداة.';
$string['cannot_edit'] = 'لا يجوز لك تعديل تكوين هذه الأداة.';
$string['capabilities'] = 'إمكانيات';
$string['capabilities_help'] = 'حدد القدرات التي ترغب في تقديمها لمقدم الأداة. يمكن تحديد  أكثر من قدرة واحدة.';
$string['click_to_continue'] = '<a href="{$a->link}" target="_top">انقر للمتابعة</a>';
$string['comment'] = 'تعليق';
$string['configpassword'] = 'كلمة المرور الافتراضي للأداة البعيدة';
$string['configpreferheight'] = 'الارتفاع المفضل الافتراضي';
$string['configpreferwidget'] = 'تعيين عنصر واجهة مستخدم كالإطلاق الافتراضي';
$string['configpreferwidth'] = 'العرض المفضل الافتراضي';
$string['configresourceurl'] = 'رابط الموارد الافتراضي';
$string['configtoolurl'] = 'الرابط الافتراضي للأداة البعيدة';
$string['configtypes'] = 'تمكين تطبيقات LTI';
$string['configured'] = 'تم تكوينها';
$string['courseid'] = 'رقم المقرر';
$string['coursemisconf'] = 'تكوين المقرر غير صالح';
$string['course_tool_types'] = 'أنواع أداة الدورة';
$string['createdon'] = 'أنشئت في';
$string['curllibrarymissing'] = 'يجب تثبيت مكتبة PHP Curl لاستخدام LTI';
$string['custom'] = 'مخصص المعلمات';
$string['custom_config'] = 'استخدام التكوين الأداة المخصصة .';
$string['custom_help'] = 'المعلمات المخصصة هي الإعدادات المستخدمة من قبل موفر الأداة. على سبيل المثال، قد تستخدم معلمة مخصصة لعرض مورد محدد من الموفر.  يجب إدخال كل معلمة على سطر منفصل باستخدام شكل من \'اسم = قيمة\'؛ على سبيل المثال، \'الفصل = 3\'.  لا بأس أن تتترك هذا الحقل  ما لم تكن موجهة من قبل موفر الأداة.';
$string['custominstr'] = 'معلمات مخصصة';
$string['debuglaunch'] = 'تصحيح الخيار';
$string['debuglaunchoff'] = 'إطلاق عادي';
$string['debuglaunchon'] = 'تصحيح الإطلاق';
$string['default'] = 'الافتراضي';
$string['default_launch_container'] = 'إطلاق الحاويات الافتراضي';
$string['delegate'] = 'تفويض المعلم';
$string['delete'] = 'حذف';
$string['delete_confirmation'] = 'هل أنت متأكد أنك تريد حذف تكوين الأداة الخارجية؟';
$string['deletetype'] = 'حذف تكوين الأداة الخارجية';
$string['display_description'] = 'عرض وصف النشاط عند الإطلاق';
$string['display_description_help'] = 'إذا تم التحديد، وصف النشاط (المحدد أعلاه) سيعرض فوق محتوى مقدم الأداة.

الوصف يمكن أن يستخدم لتوفير إرشادات إضافية للتشغيلات من الأداة، ولكن ليس ذلك مطلوبا.

لن يتم عرض الوصف أبدا عندما حاوية إطلاق الأداة هي في نافذة جديدة.';
$string['display_name'] = 'عرض اسم النشاط عند الإطلاق';
$string['display_name_help'] = 'إذا تم التحديد، فإن اسم النشاط (المحددة أعلاه) سيعرض فوق محتوى مقدم الأداة.

فمن الممكن أن مزود الاداة يمكنه أيضا عرض العنوان. يمكن هذا الخيار بمنع عنوان النشاط من عرضه مرتين.

لن يتم عرض الوصف أبدا عندما حاوية إطلاق الأداة هي في نافذة جديدة.';
$string['domain_mismatch'] = 'لا يطابق مجال إطلاق الرابط مع تكوين الأداة.';
$string['donot'] = 'لا ترسل';
$string['donotaccept'] = 'عدم القبول';
$string['donotallow'] = 'عدم السماح';
$string['duplicateregurl'] = 'تسجيل الرابط هذا قيد الاستخدام';
$string['edittype'] = 'تعديل تكوين الأداة الخارجية';
$string['embed'] = 'تضمين';
$string['embed_no_blocks'] = 'تضمين، بدون كتل';
$string['enableemailnotification'] = 'أرسل بريد تنبيه';
$string['enableemailnotification_help'] = 'إذا فعّلت، سوف يتلقي الطلاب إخطار عبر البريد الإلكتروني عندما يتم تصحيح تقديمات أداتهم.';
$string['errormisconfig'] = 'أداة مكونة بشكل خاطىء. الرجاء طلب من مسؤول توتارا إصلاح تكوين الأداة.';
$string['existing_window'] = 'النافذة القائمة';
$string['extensions'] = 'خدمات تمديد LTI';
$string['external_tool_type'] = 'نوع الأداة الخارجية';
$string['external_tool_types'] = 'أنواع الأداة الخارجية';
$string['failedtoconnect'] = 'توتارا غير قادر على التواصل مع نظام &quot;{$a}&quot;';
$string['filter_basiclti_configlink'] = 'تكوين المواقع المفضلة لديك وكلمات المرور الخاصة بهم';
$string['filter_basiclti_password'] = 'كلمة السر إلزامية';
$string['filterconfig'] = 'إدارة LTI';
$string['filtername'] = 'LTI';
$string['fixexistingconf'] = 'استخدام تكوين موجود لمثيل تكوينه خاطيء';
$string['fixnew'] = 'إعدادات جديدة';
$string['fixnewconf'] = 'تحديد تكوين جديد لمثيل تكوينه خاطيء';
$string['fixold'] = 'استخدام الحالي';
$string['forced_help'] = 'هذا الإعداد مجبر في تكوين الأداة للمقرر أو على مستوى الموقع. لا تستطيع تغييره من هذه الواجهة.';
$string['force_ssl'] = 'فرض SSL';
$string['force_ssl_help'] = 'اختيار هذا الخيار سيفرض كل إطلاق لمزود الأداة لهذا لاستخدام SSL.

وبالإضافة إلى ذلك، فإن جميع طلبات الخدمة على شبكة الإنترنت من مزود الاداة ستستخدم SSL.

 في حالة استخدام هذا الخيار، تأكد أن هذا الموقع يدعم SSL لمزود الأداة.';
$string['generaltool'] = 'أداة عامة';
$string['global_tool_types'] = 'أنواع الأداة العالمية';
$string['grading'] = 'توجيه الدرجة';
$string['icon_url'] = 'رابط الأيقونة';
$string['icon_url_help'] = 'رابط الرمز يسمح للرمز أن يظهر في قائمة المقرر لتعديل هذا النشاط . بدلا من استخدام رمز LTI الافتراضي، وهو الرمز الذي ينقل نوع النشاط الممكن تحديده.';
$string['id'] = 'معرف';
$string['invalidid'] = 'كان رقم LTI غير صحيح';
$string['launch_in_moodle'] = 'إطلاق أداة في توتارا';
$string['launchinpopup'] = 'حاوية الإطلاق';
$string['launch_in_popup'] = 'إطلاق الأداة في نافذة منبثقة';
$string['launchoptions'] = 'خيارات الإطلاق';
$string['launch_url'] = 'رابط الإطلاق';
$string['lti'] = 'LTI';
$string['lti:addcoursetool'] = 'إضافة تكوينات أداة لمقرر محدد';
$string['lti:addinstance'] = 'إضافة أنشطة أداة خارجية جديدة';
$string['lti_administration'] = 'إدارة LTI';
$string['lti_errormsg'] = 'أرجعت الأداة رسالة الخطأ التالية: &quot;{$a}&quot;';
$string['lti:grade'] = 'عرض الدرجات التي تم إرجاعها بواسطة الأداة الخارجية';
$string['lti_launch_error'] = 'حدث خطأ عند إطلاق الأداة الخارجية:';
$string['lti_launch_error_tool_request'] = '<p style=";text-align:right;direction:rtl"> لتقديم طلب للمسؤول لاستكمال تكوين الأداة، انقر <a href="{$a->admin_request_url}" target="_top">هنا</a> . </p>';
$string['lti_launch_error_unsigned_help'] = '<p style=";text-align:right;direction:rtl"> قد يكون هذا الخطأ نتيجة لفقدان مفتاح المستهلك و كلمة السر المشتركة لموفر الأداة. </p><p style=";text-align:right;direction:rtl"> إذا كان لديك مفتاح المستهلك وكلمة السر المشترك، أدخله عند تحرير مثال الأداة الخارجية (تأكد من جعل الخيارات المتقدمة مرئية). </p><p style=";text-align:right;direction:rtl"> بدلا من ذلك، يمكنك <a href="{$a->course_tool_editor}">إنشاء تكوين مزود أداة على مستوى الدورة.</a> </p>';
$string['lti:manage'] = 'كن مدربا عند تشغيل الأداة';
$string['lti:requesttooladd'] = 'طلب أداة تم تكوينها في كافة أنحاء الموقع';
$string['ltisettings'] = 'إعدادات LTI';
$string['lti_tool_request_added'] = 'تم تقديم طلب تكوين الأداة بنجاح. قد تحتاج إلى الاتصال بالمسؤول لاستكمال تكوين الأداة.';
$string['lti_tool_request_existing'] = 'تم مسبقا تقديم تكوين أداة لمجال الأداة.';
$string['ltiunknownserviceapicall'] = 'LTI استدعاء خدمة API غير معروفة.';
$string['lti:view'] = 'إطلاق انشطة الأداة الخارجية';
$string['main_admin'] = 'مساعدة عامة';
$string['manage_tool_proxies'] = 'إدارة تسجيلات الأداة الخارجية';
$string['manage_tools'] = 'إدارة أنواع الأداة الخارجية';
$string['miscellaneous'] = 'المتنوعة';
$string['misconfiguredtools'] = 'تم الكشف عن حالات تكوين غير صالحة للأداة';
$string['missingparameterserror'] = 'الصفحة تكوينها غير صالح: &quot;{$a}&quot;';
$string['module_class_type'] = 'نوع وحدة توتارا';
$string['modulename'] = 'أداة خارجية';
$string['modulenameplural'] = 'أدوات خارجية';
$string['modulenamepluralformatted'] = 'حالات LTI';
$string['name'] = 'الاسم';
$string['never'] = 'أبدا';
$string['new_window'] = 'نافذة جديدة';
$string['noattempts'] = 'لم تبذل أي محاولات على أداة المثال هذا';
$string['no_lti_configured'] = 'لا يوجد تكوين لأدوات خارجية نشطة .';
$string['no_lti_pending'] = 'لا توجد أدوات خارجية معلقة.';
$string['no_lti_rejected'] = 'لا توجد أدوات خارجية مرفوضة.';
$string['noltis'] = 'لا توجد حالات lti';
$string['noprofileservice'] = 'لم يتم العثور على خدمة الملف';
$string['noservers'] = 'لا توجد خوادم';
$string['no_tp_accepted'] = 'لا توجد تسجيلات أداة خارجية مقبولة.';
$string['no_tp_cancelled'] = 'لا توجد تسجيلات أداة خارجية ملغاة.';
$string['no_tp_configured'] = 'لا توجد تسجيلات أداة خارجية مكونة.';
$string['no_tp_pending'] = 'لا توجد تسجيلات أداة خارجية في وضع الانتظار.';
$string['no_tp_rejected'] = 'لا توجد تسجيلات أداة خارجية مرفوضة.';
$string['notypes'] = 'لا يوجد حاليا أي أدوات LTI أنشئت في توتارا. اضغط على الرابط أعلاه لتثبيت البعض.';
$string['noviewusers'] = 'تعذر العثور على مستخدمين مع صلاحيات لاستخدام هذه الأداة';
$string['optionalsettings'] = 'إعدادات اختيارية';
$string['organization'] = 'تفاصيل المنظمة';
$string['organizationdescr'] = 'وصف المنظمة';
$string['organizationid'] = 'رقم المنظمة';
$string['organizationid_help'] = 'معرف فريد لمثيل توتارا. عادة، يتم استخدام اسم DNS للمنظمة. إذا ترك هذا الحقل فارغا، سيتم استخدام اسم المضيف لهذا الموقع كقيمة افتراضية.';
$string['organizationurl'] = 'رابط المنظمة';
$string['organizationurl_help'] = 'العنوان الأساسي لهذه الحالة من توتارا. إذا ترك هذا الحقل فارغا، سيتم استخدام قيمة افتراضية على أساس تكوين موقع.';
$string['pagesize'] = 'عرض التقارير في الصفحة';
$string['parameter'] = 'معلمات الأداة';
$string['parameter_help'] = 'معلمات الأداة هي الإعدادات المطلوبة لتمريرها من قبل مزود الأداة في أداة الوكيل المقبولة.';
$string['password'] = 'السر المشترك';
$string['password_admin'] = 'السر المشترك';
$string['password_admin_help'] = 'يمكن اعتبار كلمة السر المشتركة بمثابة كلمة المرور المستخدمة لمصادقة الوصول إلى الأداة. وينبغي توفير ذلك جنبا إلى جنب مع مفتاح المستهلك من مزود الأداة. الأدوات التي لا تتطلب اتصال آمن من توتارا ولا توفر خدمات إضافية (مثل تقارير الدرجات) قد لا تتطلب ملمة السر المشتركة.';
$string['pending'] = 'معلق';
$string['pluginadministration'] = 'إدارة LTI';
$string['pluginname'] = 'LTI';
$string['preferheight'] = 'الطول المفضل';
$string['preferwidget'] = 'إطلاق عنصر واجهة المستخدم المفضل';
$string['preferwidth'] = 'العرض المفضل';
$string['press_to_submit'] = 'إضغط لإطلاق هذا النشاط';
$string['privacy'] = 'الخصوصية';
$string['quickgrade'] = 'السماح بالتصحيح السريع';
$string['quickgrade_help'] = 'إذا تم التمكين، يمكن تصحيح أدوات متعددة على صفحة واحدة. قم بإضافة درجات وتعليقات ثم انقر فوق الزر &quot;حفظ كل ما عندي من ردود الفعل&quot; لحفظ جميع التغييرات لهذه الصفحة.';
$string['redirect'] = 'سيتم إعادة توجيهك في بضع ثوان. إذا لم يتم ذلك، اضغط على الزر.';
$string['register'] = 'تسجيل';
$string['registertype'] = 'تكوين تسجيل اداة خارجية جديدة';
$string['register_warning'] = 'يبدو أن صفحة التسجيل تأخذ بعض الوقت للفتح. اذا لم تظهر، تحقق من أنك أدخلت الرابط الصحيح في إعدادات التكوين.';
$string['registrationname'] = 'اسم موفر الأداة';
$string['registrationname_help'] = 'أدخل اسم مزود الأداة المراد تسجيلها.';
$string['registration_options'] = 'خيارات التسجيل';
$string['registrationurl'] = 'رابط التسجيل';
$string['registrationurl_help'] = 'ينبغي أن تكون صفحة التسجيل متاحة من مزود الأداة باعتبارها الموقع الذي يجب ان ترسل طلبات تسجيل إليه.';
$string['reject'] = 'رفض';
$string['rejected'] = 'مرفوض';
$string['resource'] = 'مورد';
$string['resourcekey'] = 'مفتاح المستهلك';
$string['resourcekey_admin'] = 'مفتاح المستهلك';
$string['resourceurl'] = 'رابط المورد';
$string['return_to_course'] = 'انقر <a href="{$a->link}" target="_top">هنا</a> للعودة إلى المقرر.';
$string['saveallfeedback'] = 'احفظ جميع اجاباتي التقييمية';
$string['secure_icon_url'] = 'رابط أيقونة الأمن';
$string['secure_icon_url_help'] = 'على غرار رابط الرمز، ولكنها تستخدم إذا كان المستخدم يصل توتارا بشكل آمن من خلال SSL. الهدف الرئيسي لهذا الحقل هو منع المتصفح من تحذير المستخدم إذا تم الوصول إلى الصفحة الأساسية خلال SSL، ولكنه طلب عرض صورة غير مأمونة.';
$string['secure_launch_url'] = 'رابط إطلاق آمن';
$string['send'] = 'إرسال';
$string['services'] = 'الخدمات';
$string['services_help'] = 'حدد تلك الخدمات التي ترغب في تقديمها لمقدم الأداة. يمكن اختيار أكثر من خدمة.';
$string['setupoptions'] = 'خيارات الإعداد';
$string['share_email'] = 'مشاركة البريد الإلكتروني للإطلاق مع الأداة';
$string['share_email_admin'] = 'مشاركة البريد الإلكتروني للإطلاق مع الأداة';
$string['share_name'] = 'مشاركة البريد الإلكتروني للإطلاق مع الأداة';
$string['share_name_admin'] = 'مشاركة البريد الإلكتروني للإطلاق مع الأداة';
$string['share_name_admin_help'] = 'تحديد ما إذا كان ينبغي تقاسم الاسم الكامل للمستخدم الذي يطلق الأداة مع مزود الأداة. مقدم الأداة قد يحتاج أسماء قاذفات "لعرض المزيد من المعلومات داخل الأداة.';
$string['share_name_help'] = 'تحديد ما إذا كان ينبغي تقاسم الاسم الكامل للمستخدم الذي يطلق الأداة مع مزود الأداة.

مقدم الأداة قد يحتاج أسماء قاذفات "لعرض المزيد من المعلومات داخل الأداة.

 لاحظ أن هذا الإعداد قد يتم تجاوزه في تكوين الأداة.';
$string['share_roster'] = 'السماح للأداة بالوصول إلى قائمة التسجيل في المقرر';
$string['share_roster_admin'] = 'الأداة يمكنها الوصول إلى قائمة التسجيل في المقرر';
$string['share_roster_admin_help'] = 'تحديد ما إذا كان يمكن للأداة الوصول إلى قائمة المستخدمين المسجلين في المقررات التعليمية التي أطلقت هذا النوع من الأداة.';
$string['share_roster_help'] = 'تحديد ما إذا كان يمكن للأداة الوصول إلى قائمة المستخدمين المسجلين في هذا المقرر.

لاحظ أن هذا الإعداد قد يتم تجاوزه من خلال تكوين الأداة.';
$string['show_in_course'] = 'إظهار نوع الأداة عند إنشاء مثيلات الأداة';
$string['size'] = 'معلمات الحجم';
$string['submission'] = 'التقديم';
$string['submissions'] = 'تسليمات';
$string['submissionsfor'] = 'التقديم ل {$a}';
$string['subplugintype_ltiresource'] = 'مورد خدمة LTI';
$string['subplugintype_ltiresource_plural'] = 'موارد خدمة LTI';
$string['subplugintype_ltiservice'] = 'خدمة LTI';
$string['subplugintype_ltiservice_plural'] = 'خدمات LTI';
$string['subplugintype_ltisource'] = 'مصدر LTI';
$string['subplugintype_ltisource_plural'] = 'مصادر LTI';
$string['toggle_debug_data'] = 'تبديل تصحيح البيانات';
$string['tool_config_not_found'] = 'لم يتم العثور على تكوين الأداة لهذا الرابط.';
$string['toolproxy'] = 'تسجيلات الأداة الخارجية';
$string['toolproxyregistration'] = 'تسجيل أداة خارجية';
$string['toolregistration'] = 'تسجيل أداة خارجية';
$string['tool_settings'] = 'إعدادات الأداة';
$string['toolsetup'] = 'تكوين الأداة الخارجية';
$string['toolurl'] = 'رابط قاعدة الأداة';
$string['typename'] = 'اسم الأداة';
$string['typename_help'] = 'يتم استخدام اسم الأداة لتحديد مقدم الأداة داخل توتارا. والاسم الذي تم إدخاله يكون مرئي للمعلمين عند إضافة أدوات خارجية ضمن الدورات.';
$string['types'] = 'أنواع';
$string['update'] = 'التحديث';
$string['using_tool_configuration'] = 'استخدام تكوين الأداة:';
$string['validurl'] = 'الرابط الصالحة يجب أن يبدأ ب (https) :/ /';
$string['viewsubmissions'] = 'عرض التقارير وشاشة الدرجات';
