<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz_statistics', language 'ar', branch 'MOODLE_29_STABLE'
 *
 * @package   quiz_statistics
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actualresponse'] = 'الجواب الفعلي';
$string['allattempts'] = 'كل المحاولات';
$string['allattemptsavg'] = 'العلامة المتوسطة لكل المحاولات';
$string['allattemptscount'] = 'العدد الكلي للمحاولات';
$string['analysisnameonly'] = '"{$a->name}"';
$string['analysisno'] = '({$a->number}) "{$a->name}"';
$string['analysisnovariant'] = '({$a->number}) "{$a->name}" متغير {$a->variant}';
$string['analysisofresponses'] = 'تحليل الأجوبة';
$string['analysisofresponsesfor'] = 'تحليل الأجوبة من أجل {$a}.';
$string['analysisvariant'] = '"{$a->name}" متغير {$a->variant}';
$string['attempts'] = 'المحاولات';
$string['attemptsall'] = 'كل المحاولات';
$string['attemptsfirst'] = 'المحاولة الأولى';
$string['backtoquizreport'] = 'العودة إلى صفحة تقرير الإحصاءات الرئيسية';
$string['calculatefrom'] = 'حساب الإحصاءات من';
$string['calculatingallstats'] = 'حساب الإحصاءات للاختبار والأسئلة وتحليل بيانات الاستجابة';
$string['cic'] = 'معامل الاتساق الداخلي (ل{$a})';
$string['completestatsfilename'] = 'إحصاءات الإنجاز';
$string['count'] = 'عدد';
$string['counttryno'] = 'تعداد المحاولة {$a}';
$string['coursename'] = 'اسم المقرر';
$string['detailedanalysis'] = 'تحليل أكثر تفصيلاً للأجوبة على هذا السؤال';
$string['detailedanalysisforvariant'] = 'تحليل أكثر تفصيلا عن الردود للبديل {$a} في هذه المسألة';
$string['discrimination_index'] = 'مؤشر التمييز';
$string['discriminative_efficiency'] = 'الكفاءة التمييزية';
$string['downloadeverything'] = 'تحميل التقرير بالكامل بصيغة';
$string['duration'] = 'مفتوحة ل';
$string['effective_weight'] = 'الوزن الفعّال';
$string['errordeleting'] = 'خطأ في حذف سجلات {$a} القديمة.';
$string['errormedian'] = 'خطأ في جلب المتوسط';
$string['errorpowerquestions'] = 'خطأ جلب البيانات لحساب التباين لدرجات السؤال';
$string['errorpowers'] = 'خطأ في جلب البيانات لحساب التباين في درجات الاختبار';
$string['errorrandom'] = 'خطأ في الحصول على بيانات البند الفرعي';
$string['errorratio'] = 'معدل الأخطاء (من أجل {$a})';
$string['errorstatisticsquestions'] = 'خطأ جلب البيانات لحساب إحصائيات درجات السؤال';
$string['facility'] = 'مؤشر المنشأة';
$string['firstattempts'] = 'أول المحاولات';
$string['firstattemptsavg'] = 'متوسط الدرجة من أول محاولات';
$string['firstattemptscount'] = 'معدل الحدوث';
$string['frequency'] = 'التردد';
$string['highestattempts'] = 'أعلى درجة محاولة';
$string['highestattemptsavg'] = 'متوسط الدرجة من أعلى درجات المحاولات';
$string['intended_weight'] = 'الوزن المقصود';
$string['kurtosis'] = 'التفرطح توزيع النتيجة (ل{$a})';
$string['lastattempts'] = 'آخر محاولة';
$string['lastattemptsavg'] = 'متوسط الدرجة من آخر محاولات';
$string['lastcalculated'] = 'كانت هناك  {$a->count} محاولات منذ إعادة الحساب الذي تم قبل {$a->lastcalculated}.';
$string['maximumfacility'] = 'الحد الأقصى للمنشأة';
$string['median'] = 'الدرجة المتوسطة (ل{$a})';
$string['medianfacility'] = 'متوسط المنشأة';
$string['minimumfacility'] = 'الحد الأدنى للمنشأة';
$string['modelresponse'] = 'استجابة النموذج';
$string['nameforvariant'] = 'المتغير {$a->variant} من {$a->name}';
$string['negcovar'] = 'التباين السلبي للدرجة مع الدرجة إجمالية للمحاولة';
$string['nostudentsingroup'] = 'لا يوجد طلاب في هذه المجموعة حتى الآن';
$string['optiongrade'] = 'الائتمان الجزئي';
$string['partofquestion'] = 'جزء من السؤال';
$string['pluginname'] = 'إحصائيات';
$string['position'] = 'وظيفة';
$string['positions'] = 'وظيفة / وظائف';
$string['questioninformation'] = 'معلومات السؤال';
$string['questionname'] = 'اسم السؤال';
$string['questionnumber'] = 'س #';
$string['questionstatistics'] = 'إحصاءات السؤال';
$string['questionstatsfilename'] = 'إحصائيات السؤال';
$string['questiontype'] = 'نوع السؤال';
$string['quizinformation'] = 'معلومات عن الاختبار';
$string['quizname'] = 'اسم الاختبار';
$string['quizoverallstatistics'] = 'الإحصاءات العامة للاختبار';
$string['quizstructureanalysis'] = 'تحليل هيكل الاختبار';
$string['random_guess_score'] = 'درجة التخمين العشوائية';
$string['recalculatenow'] = 'إعادة الحساب الآن';
$string['reportsettings'] = 'إعدادات حساب الاحصائيات';
$string['response'] = 'الجواب';
$string['skewness'] = 'انحراف توزيع النتيجة (ل{$a})';
$string['slotstructureanalysis'] = 'التحليل البنيوي لرقم السؤال {$a}';
$string['standarddeviation'] = 'الانحراف المعياري (ل{$a})';
$string['standarddeviationq'] = 'الانحراف المعياري';
$string['standarderror'] = 'الخطأ المعياري (ل{$a})';
$string['statistics'] = 'الإحصاءات';
$string['statistics:componentname'] = 'تقرير إحصاءات الاختبار';
$string['statisticsreport'] = 'تقرير الإحصاءات';
$string['statisticsreportgraph'] = 'إحصاءات عن مناصب السؤال';
$string['statistics:view'] = 'عرض تقرير الإحصاءات';
$string['statsfor'] = 'إحصاءات الاختبار (ل{$a})';
$string['variant'] = 'متغير';
$string['whichtries'] = 'تحليل الاستجابات ل';
