<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_generator', language 'ar', branch 'MOODLE_29_STABLE'
 *
 * @package   tool_generator
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['bigfile'] = 'ملف كبير {$a}';
$string['coursesize_0'] = 'XS (~ 10KB؛ إنشاءها في ~ 1 ثانية)';
$string['coursesize_1'] = 'S (~ 10MB؛ إنشاءها في ~ 30 ثانية)';
$string['coursesize_2'] = 'M (~ 100MB؛ إنشاءها في ~ 5 دقائق)';
$string['coursesize_3'] = 'L (1GB ~؛ إنشاءها في ~ 1 ساعة)';
$string['coursesize_4'] = 'XL (~ 10GB؛ إنشاءها في ~ 4 ساعات)';
$string['coursesize_5'] = 'XXL (~ 20GB؛ إنشاءها في ~ 8 ساعات)';
$string['coursewithoutusers'] = 'لا يوجد مستخدمين في الدورة المحددة';
$string['createcourse'] = 'إنشاء الدورة';
$string['createtestplan'] = 'إنشاء خطة اختبار';
$string['creating'] = 'إنشاء الدورة';
$string['done'] = 'تمت {$a}';
$string['downloadtestplan'] = 'تحميل خطة الاختبار';
$string['downloadusersfile'] = 'تحميل ملف المستخدمين';
$string['error_nocourses'] = 'لا توجد دورات لتوليد خطة الاختبار';
$string['error_noforumdiscussions'] = 'لا تحتوي الدورة المحددة على منتدى المناقشات';
$string['error_noforuminstances'] = 'لا يحتوي المقرر المحدد على حالات وحدة المنتدى';
$string['error_noforumreplies'] = 'لا تحتوي الدورة المحددة على ردود المنتديات';
$string['error_nonexistingcourse'] = 'الدورة المحددة غير موجودة';
$string['error_nopageinstances'] = 'لا يحتوي المقرر المحدد على حالات وحدة الصفحة';
$string['error_notdebugging'] = 'لا تتوفر على هذا الخادم لأنه لم يتم تعيين التصحيح لDEVELOPER';
$string['error_nouserspassword'] = 'تحتاج إلى تعيين $ CFG-&gt; tool_generator_users_password في ملف config.php لتوليد خطة الاختبار';
$string['fullname'] = 'دورة اختبار : {$a->size}';
$string['maketestcourse'] = 'إنشاء دورة اختبار';
$string['maketestplan'] = 'جعل خطة اختبار JMeter';
$string['notenoughusers'] = 'لا تملك الدورة المحددةر عدد كاف من المستخدمين';
$string['pluginname'] = 'مولد بيانات التنمية';
$string['progress_checkaccounts'] = 'فحص حسابات المستخدمين ({$a})';
$string['progress_coursecompleted'] = 'أكتملت دورة ({$a}s)';
$string['progress_createaccounts'] = 'إنشاء حسابات المستخدم ({$a->from} - {$a->to})';
$string['progress_createassignments'] = 'إنشاء المهام ({$a})';
$string['progress_createbigfiles'] = 'إنشاء ملفات كبيرة ({$a})';
$string['progress_createcourse'] = 'إنشاء دورة {$a}';
$string['progress_createforum'] = 'إنشاء منتدى (مشاركات {$a})';
$string['progress_createpages'] = 'إنشاء صفحات ({$a})';
$string['progress_createsmallfiles'] = 'إنشاء ملفات صغيرة ({$a})';
$string['progress_enrol'] = 'تسجيل المستخدمين في الدورة ({$a})';
$string['progress_sitecompleted'] = 'أكتمل الموقع ({$a}s)';
$string['shortsize_0'] = 'XS';
$string['shortsize_1'] = 'S';
$string['shortsize_2'] = 'M';
$string['shortsize_3'] = 'L';
$string['shortsize_4'] = 'XL';
$string['shortsize_5'] = 'XXL';
$string['sitesize_0'] = 'XS (~ 10MB؛ 3 دورات،  أنشئت في ~ 30 ثانية)';
$string['sitesize_1'] = 'S (~ 50MB؛ 8 دورات،  أنشئت في ~ 2 دقيقة)';
$string['sitesize_2'] = 'M (~ 200MB؛ 73 دورة،  أنشئت في ~ 10 دقيقة)';
$string['sitesize_3'] = 'L (~ 1\'5GB؛ 277 دورة،  أنشئت في ~ 1\'5 ساعات)';
$string['sitesize_4'] = 'XL (~ 10GB؛ 1065 دورة،  أنشئت في ~ 5 ساعات)';
$string['sitesize_5'] = 'XXL (~ 20GB؛ 4177 دورة، أنشئت في ~ 10 ساعة)';
$string['size'] = 'حجم الدورة';
$string['smallfiles'] = 'ملفات صغيرة';
$string['targetcourse'] = 'اختبار المقرر المستهدف';
$string['testplansize_0'] = 'XS (المستخدمين {$a->users}، حلقات {$a->loops} و{$a->rampup} الفترة rampup)';
$string['testplansize_1'] = 'S ({$a->users} users, {$a->loops} loops and {$a->rampup} rampup period)';
$string['testplansize_2'] = 'M (المستخدمين {$a->users}، حلقات {$a->loops} و{$a->rampup} الفترة rampup)';
$string['testplansize_3'] = 'L (المستخدمين {$a->users}، حلقات {$a->loops} و{$a->rampup} الفترة rampup)';
$string['testplansize_4'] = 'XL (المستخدمين {$a->users}، حلقات {$a->loops} و{$a->rampup} الفترة rampup)';
$string['testplansize_5'] = 'XXL (المستخدمين {$a->users}، {$a->loops} حلقات و{$a->rampup} الفترة rampup)';
$string['updateuserspassword'] = 'تحديث كلمة المرور لمستخدمي الدورة';
