<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_task', language 'ar', branch 'MOODLE_29_STABLE'
 *
 * @package   tool_task
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['asap'] = 'في اسرع وقت ممكن';
$string['blocking'] = 'حجب';
$string['component'] = 'عنصر';
$string['corecomponent'] = 'الأساس';
$string['default'] = 'افتراضي';
$string['disabled'] = 'معطل';
$string['disabled_help'] = 'لا يتم تنفيذ المهام المجدولة المعطلة من كرون، إلا أنها ما زالت قائمة ويمكن تنفيذها يدويا عن طريق أداة CLI.';
$string['edittaskschedule'] = 'تعديل جدول المهمة: {$a}';
$string['faildelay'] = 'فشل التأخير';
$string['lastruntime'] = 'التشغيل الأخير';
$string['nextcron'] = 'تشغيل كرون المقبل';
$string['nextcronall'] = 'تعيين كافة المهام المفعلة لتعمل على كرون المقبل';
$string['nextcrontask'] = 'تشغيل مهمة &quot;{$a}&quot; على كرون المقبل';
$string['nextruntime'] = 'التشغيل المقبل';
$string['plugindisabled'] = 'المساعد معطل';
$string['pluginname'] = 'إعدادات المهام المجدولة';
$string['resettasktodefaults'] = 'إعادة تعيين المهام المجدولة للوضع الافتراضي';
$string['resettasktodefaults_help'] = 'هذا سيتجاهل أية تغييرات محلية وعودة الجدول الزمني لهذه المهمة إلى الإعدادات الأصلية.';
$string['scheduledtaskchangesdisabled'] = 'تكوين توتارمنع التعديلات على لائحة المهام المجدولة';
$string['scheduledtasks'] = 'المهام المجدولة';
$string['taskdisabled'] = 'المهمة معطلة';
$string['taskscheduleday'] = 'يوم';
$string['taskscheduleday_help'] = 'حقل يوم في الشهر لجدولة المهمة. يستخدم الحقل بنفس تنسيق يونكس كرون. بعض الأمثلة على ذلك: <br/><ul style=";text-align:right;direction:rtl"><li style=";text-align:right;direction:rtl"> <strong>*</strong> كل يوم </li><li style=";text-align:right;direction:rtl"> <strong>* / 2</strong> في كل يوم 2 </li><li style=";text-align:right;direction:rtl"> <strong>1</strong> الأول من كل شهر </li><li style=";text-align:right;direction:rtl"> <strong>1،15</strong> الأول والخامس عشر من كل شهر </li></ul>';
$string['taskscheduledayofweek'] = 'يوم في الأسبوع';
$string['taskscheduledayofweek_help'] = 'حقل يوم في الأسبوع لجدولة المهمة. يستخدم الحقل بنفس تنسيق يونكس كرون. بعض الأمثلة على ذلك: <br/><ul style=";text-align:right;direction:rtl"><li style=";text-align:right;direction:rtl"> <strong>*</strong> كل يوم </li><li style=";text-align:right;direction:rtl"> <strong>0</strong> كل يوم أحد </li><li style=";text-align:right;direction:rtl"> <strong>6</strong> كل يوم سبت </li><li style=";text-align:right;direction:rtl"> <strong>1،5</strong> كل يوم اثنين وجمعة </li></ul>';
$string['taskschedulehour'] = 'ساعة';
$string['taskschedulehour_help'] = 'حقل الساعة لجدول المهمة. يستخدم الحقل بنفس تنسيق يونكس كرون. بعض الأمثلة على ذلك: <br/><ul style=";text-align:right;direction:rtl"><li style=";text-align:right;direction:rtl"> <strong>*</strong> كل ساعة </li><li style=";text-align:right;direction:rtl"> <strong>* / 2</strong> كل 2 ساعات </li><li style=";text-align:right;direction:rtl"> <strong>2-10</strong> كل ساعة من 02:00 حتى 10:00 (ضمنا) </li><li style=";text-align:right;direction:rtl"> <strong>2،6،9</strong> 02:00، 06:00 و 09:00 </li></ul>';
$string['taskscheduleminute'] = 'دقيقة';
$string['taskscheduleminute_help'] = 'حقل الدقيقة لجدول المهمة. يستخدم الحقل بنفس تنسيق يونكس كرون. بعض الأمثلة على ذلك: <br/><ul style=";text-align:right;direction:rtl"><li style=";text-align:right;direction:rtl"> كل دقيقة <strong>*</strong> </li><li style=";text-align:right;direction:rtl"> <strong>* / 5</strong> كل 5 دقائق </li><li style=";text-align:right;direction:rtl"> <strong>2-10</strong> يوما مقابل كل دقيقة ما بين 2 و 10 على مدار الساعة (ضمنا) </li><li style=";text-align:right;direction:rtl"> <strong>2،6،9</strong> 2 6 و 9 دقيقة على مدار الساعة </li></ul>';
$string['taskschedulemonth'] = 'شهر';
$string['taskschedulemonth_help'] = 'حقل الشهر لجدول المهمة. يستخدم الحقل بنفس تنسيق يونكس كرون. بعض الأمثلة على ذلك: <br/><ul style=";text-align:right;direction:rtl"><li style=";text-align:right;direction:rtl"> <strong>*</strong> كل شهر </li><li style=";text-align:right;direction:rtl"> <strong>* / 2</strong> كل شهر الثاني </li><li style=";text-align:right;direction:rtl"> <strong>1</strong> كل كانون الثاني </li><li style=";text-align:right;direction:rtl"> <strong>1،5</strong> كل يناير ومايو </li></ul>';
