<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'workshop', language 'ar', branch 'MOODLE_29_STABLE'
 *
 * @package   workshop
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aggregategrades'] = 'إعادة حساب الدرجات';
$string['aggregation'] = 'تجميع الدرجات';
$string['allocate'] = 'تخصيص التقديمات';
$string['allocatedetails'] = 'المتوقع: {$a->expected} <br /> التقديم: {$a->submitted} <br /> للتخصيص: {$a->allocate}';
$string['allocation'] = 'تخصيص التقديم';
$string['allocationconfigured'] = 'تكوين التقديم';
$string['allocationdone'] = 'تم التخصيص';
$string['allocationerror'] = 'خطأ في التخصيص';
$string['allsubmissions'] = 'جميع التسليمات ({$a})';
$string['alreadygraded'] = 'مصححة بالفعل';
$string['areaconclusion'] = 'نص الخاتمة';
$string['areainstructauthors'] = 'تعليمات للتقديم';
$string['areainstructreviewers'] = 'تعليمات للتقييم';
$string['areaoverallfeedbackattachment'] = 'المرفقات الشاملة لردود الفعل';
$string['areaoverallfeedbackcontent'] = 'النصوص الشاملة لردود الفعل';
$string['areasubmissionattachment'] = 'مرفقات التقديم';
$string['areasubmissioncontent'] = 'نصوص التقديم';
$string['assess'] = 'قييم';
$string['assessedexample'] = 'تقييم مثال التقديم';
$string['assessedsubmission'] = 'تقييم التقديم';
$string['assessingexample'] = 'تقييم مثال التقديم';
$string['assessingsubmission'] = 'تقييم التقديم';
$string['assessment'] = 'تقييم';
$string['assessmentby'] = 'بواسطة <a href="{$a->url}">{$a->name}</a>';
$string['assessmentbyfullname'] = 'التقييم من قبل {$a}';
$string['assessmentbyyourself'] = 'التقييم الخاص بك';
$string['assessmentdeleted'] = 'إزالة تخصيص التعيين';
$string['assessmentend'] = 'نهاية التقييم';
$string['assessmentendbeforestart'] = 'الموعد النهائي للتقييم لا يمكن تحديده قبل الفتح لتاريخ التقييم';
$string['assessmentenddatetime'] = 'الموعد النهائي التقييم: {$a->daydatetime} ({$a->distanceday})';
$string['assessmentendevent'] = '{$a} (الموعد النهائي للتقييم)';
$string['assessmentform'] = 'استمارة التقييم';
$string['assessmentofsubmission'] = '<a href="{$a->assessmenturl}">تقييم</a> من <a href="{$a->submissionurl}">{$a->submissiontitle}</a>';
$string['assessmentreference'] = 'مرجعية التقييم';
$string['assessmentreferenceconflict'] = 'ليس من الممكن تقييم مثال التقديم الذي قمت بتوفيره كمرجعية للتقييم.';
$string['assessmentreferenceneeded'] = 'يجب عليك تقييم مثال التقديم هذا  لتقديم تقييم مرجعي. انقر على زر &quot;متابعة&quot; لتقييم الطلب.';
$string['assessmentsettings'] = 'إعدادات التقييم';
$string['assessmentstart'] = 'بداية التقييم من';
$string['assessmentstartdatetime'] = 'فتح لنموذج التقييم من {$a->daydatetime} ({$a->distanceday})';
$string['assessmentstartevent'] = '{$a} (يفتح للتقييم)';
$string['assessmentweight'] = 'وزن التقييم';
$string['assignedassessments'] = 'التقديمات المخصصة للتقييم';
$string['assignedassessmentsnone'] = 'لا يوجد لديك تعيين لتقييم';
$string['backtoeditform'] = 'العودة إلى نموذج التحرير';
$string['byfullname'] = 'بواسطة <a href="{$a->url}">{$a->name}</a>';
$string['calculategradinggrades'] = 'حساب درجات التقييم';
$string['calculategradinggradesdetails'] = 'المتوقع: {$a->expected} <br /> محسوب: {$a->calculated}';
$string['calculatesubmissiongrades'] = 'حساب تقديم الدرجات';
$string['calculatesubmissiongradesdetails'] = 'المتوقع: {$a->expected} <br /> محسوب: {$a->calculated}';
$string['chooseuser'] = 'اختيار المستخدم ...';
$string['clearaggregatedgrades'] = 'مسح جميع الدرجات المجمعة';
$string['clearaggregatedgradesconfirm'] = 'هل أنت متأكد من أنك تريد مسح الدرجات المحسوبة لتقديم الطلبات ودرجات التقييم؟';
$string['clearaggregatedgrades_help'] = 'سيتم إعادة تعيين الدرجات المجمعة للتقديم ودرجات التقييم. يمكنك إعادة حساب هذه الدرجات من الصفر في مرحلة التقييم مرة أخرى.';
$string['clearassessments'] = 'إلغاء التقييمات';
$string['clearassessmentsconfirm'] = 'هل أنت متأكد من أنك تريد مسح جميع درجات التقييم؟ لن تكون قادرا على الحصول على المعلومات مرة أخرى بنفسك،  ويجب على المراجعين إعادة تقييم التقديمات المخصصة.';
$string['clearassessments_help'] = 'سيتم إعادة تعيين الدرجات المحسوبة للتقديم والدرجات للتقييم. سيتم الاحتفاظ بالمعلومات حول كيفية ملء استمارات التقييم ، ولكن يجب على ولكن على جميع المراجعين فتح استمارة التقييم مرة أخرى وإعادة حفظ ذلك لحساب الدرجات مرة أخرى.';
$string['conclusion'] = 'الخاتمة';
$string['conclusion_help'] = 'يتم عرض نص الختام على المشاركين في نهاية النشاط.';
$string['configexamplesmode'] = 'الوضع الافتراضي لتقييم الأمثلة في ورش العمل';
$string['configgrade'] = 'أقصى درجة افتراضية  لتقديمها في ورشات العمل';
$string['configgradedecimals'] = 'العدد الافتراضي من الأرقام التي يجب أن تظهر بعد العلامة العشرية عند عرض الدرجات.';
$string['configgradinggrade'] = 'الحد الأقصى للدرجة الافتراضية للتقييم في ورشات العمل';
$string['configmaxbytes'] = 'الحد الأقصى لحجم الملف الافتراضي لتقديم جميع ورشات العمل على الموقع (تخضع لحدود المقرر والإعدادات المحلية الأخرى)';
$string['configstrategy'] = 'استراتيجية الدرجات الافتراضية لورشات العمل';
$string['createsubmission'] = 'البدء في إعداد تقريرك';
$string['daysago'] = 'قبل {$a} أيام';
$string['daysleft'] = '{$a} أيام متبقية';
$string['daystoday'] = 'اليوم';
$string['daystomorrow'] = 'غدا';
$string['daysyesterday'] = 'أمس';
$string['deadlinesignored'] = 'لا يتم فرض قيود الوقت لك';
$string['editassessmentform'] = 'تحريراستمارة التقييم';
$string['editassessmentformstrategy'] = 'تحريراستمارة التقييم ({$a})';
$string['editingassessmentform'] = 'تحريراستمارة التقييم';
$string['editingsubmission'] = 'تحرير التقييم';
$string['editsubmission'] = 'حرر التسليم';
$string['err_multiplesubmissions'] = 'أثناء تحرير هذا النموذج، تم حفظ نسخة أخرى من الطلب. لا يسمح بأكثر من تقديم لكل مستخدم.';
$string['err_removegrademappings'] = 'تعذر إزالة تعيينات الدرجة غير المستخدمة';
$string['evaluategradeswait'] = 'يرجى الانتظار حتى يتم تقدير التقييمات ويتم احتساب الدرجات';
$string['evaluation'] = 'تقييم الدرجات';
$string['evaluationmethod'] = 'طريقة تقييم الدرجات';
$string['evaluationmethod_help'] = 'يحدد طريقة تقييم الدرجات كيفية احتساب درجة للتقييم. يمكنك السماح لها بإعادة حساب الدرجات بشكل متكرر مع إعدادات مختلفة إلا إذا كنت راضيا عن النتيجة.';
$string['evaluationsettings'] = 'إعدادات درجات التقييم';
$string['eventassessableuploaded'] = 'تم تحميل التسليم.';
$string['eventassessmentevaluated'] = 'تم تقييم التقديم';
$string['eventassessmentevaluationsreset'] = 'تمت إعادة تقييم التقديم';
$string['eventassessmentreevaluated'] = 'تمت إعادة تقييم الاختبار';
$string['eventphaseswitched'] = 'تحول المرحلة';
$string['eventsubmissionassessed'] = 'تم تقييم التقديم';
$string['eventsubmissionassessmentsreset'] = 'تم تنظيف تقييمات التقديم';
$string['eventsubmissioncreated'] = 'تم إنشاء التقديم';
$string['eventsubmissionreassessed'] = 'تم إعادة تقييم التقديم';
$string['eventsubmissionupdated'] = 'تم تحديث التقديم';
$string['eventsubmissionviewed'] = 'تم عرض التقديم';
$string['example'] = 'مثال للتقديم';
$string['exampleadd'] = 'إضافة مثال للتقديم';
$string['exampleassess'] = 'تقييم مثال التقديم';
$string['exampleassessments'] = 'أمثلة تقديمات لتقييمها';
$string['exampleassesstask'] = 'أمثلة للتقييم';
$string['exampleassesstaskdetails'] = 'المتوقع: {$a->expected} <br /> التقييم: {$a->assessed}';
$string['examplecomparing'] = 'مقارنة التقييم مع أمثلة التقديم';
$string['exampledelete'] = 'حذف المثال';
$string['exampledeleteconfirm'] = 'هل أنت متأكد أنك تريد حذف مثال التقديم التالي؟ انقر على زر &quot;متابعة&quot; لحذف التقديم.';
$string['exampleedit'] = 'تعديل المثال';
$string['exampleediting'] = 'تحرير المثال';
$string['exampleneedassessed'] = 'يجب عليك تقييم جميع أمثلة التقديمات أولا';
$string['exampleneedsubmission'] = 'يجب عليك تقديم عملك وتقييم جميع أمثلة التقديمات أولا';
$string['examplesbeforeassessment'] = 'تتوفر الأمثلة بعد تقديمك ويجب تقييمها قبل تقييم الأقران';
$string['examplesbeforesubmission'] = 'يجب تقييم الأمثلة قبل تقديمك';
$string['examplesmode'] = 'وضع أمثلة التقييم';
$string['examplesubmissions'] = 'مثال للتسليمات';
$string['examplesvoluntary'] = 'تقييم أمثلة التقديم طوعية';
$string['feedbackauthor'] = 'الملاحظات للمؤلف';
$string['feedbackauthorattachment'] = 'مُرفق';
$string['feedbackby'] = 'الملاحظات من قبل {$a}';
$string['feedbackreviewer'] = 'ملاحظات للمراجع';
$string['feedbacksettings'] = 'اجابة تقييمية';
$string['formataggregatedgrade'] = '{$a->grade}';
$string['formataggregatedgradeover'] = '<del>{$a->grade}</del><br /><ins>{$a->over}</ins>';
$string['formatpeergrade'] = '<span class="grade">{$a->grade}</span> <span class="gradinggrade">({$a->gradinggrade})</span>';
$string['formatpeergradeover'] = '<span class="grade">{$a->grade}</span> <span class="gradinggrade">(</span> <del> <span class="gradinggrade">{$a->gradinggrade}</span> </del> <span class="gradinggrade">/</span> <ins> <span class="gradinggrade">{$a->gradinggradeover}</span> </ins> <span class="gradinggrade">)</span>';
$string['formatpeergradeoverweighted'] = '<span class="grade">{$a->grade}</span> <span class="gradinggrade">(</span> <del> <span class="gradinggrade">{$a->gradinggrade}</span> </del> <span class="gradinggrade">/</span> <ins> <span class="gradinggrade">{$a->gradinggradeover}</span> </ins> <span class="gradinggrade">)</span> @ <span class="weight">{$a->weight}</span>';
$string['formatpeergradeweighted'] = '<span class="grade">{$a->grade}</span> <span class="gradinggrade">({$a->gradinggrade})</span> @ <span class="weight">{$a->weight}</span>';
$string['givengrades'] = 'أعطيت الدرجات';
$string['gradecalculated'] = 'الدرجة المحسوبة للتقديم';
$string['gradedecimals'] = 'المنازل العشرية في الدرجات';
$string['gradegivento'] = '&gt;';
$string['gradeinfo'] = 'الدرجة: {$a->received} من {$a->max}';
$string['gradeitemassessment'] = '{$a->workshopname} (assessment)';
$string['gradeitemsubmission'] = '{$a->workshopname} (submission)';
$string['gradeover'] = 'تجاوز درجة التقديم';
$string['gradereceivedfrom'] = '&lt;';
$string['gradesreport'] = 'تقرير درجات ورشة عمل';
$string['gradetopassgrading'] = 'درجة النجاح للإختبار';
$string['gradetopasssubmission'] = 'درجة النجاح للتقديم';
$string['gradinggrade'] = 'تقدير الدرجة';
$string['gradinggradecalculated'] = 'حساب درجة التقديم';
$string['gradinggrade_help'] = 'يحدد هذا الإعداد الحد الأقصى للدرجة التي يمكن الحصول عليها لتقييم التقديم.';
$string['gradinggradeof'] = 'درجة التقييم (من {$a})';
$string['gradinggradeover'] = 'تجاوز درجة التقييم';
$string['gradingsettings'] = 'إعدادات الدرجات';
$string['groupnoallowed'] = 'لا يسمح لك بالوصول إلى أي مجموعة في هذه الورشة';
$string['iamsure'] = 'نعم، أنا متأكد';
$string['info'] = 'معلومة';
$string['instructauthors'] = 'تعليمات التقديم';
$string['instructreviewers'] = 'تعليمات التقييم';
$string['introduction'] = 'الوصف';
$string['latesubmissions'] = 'التقديم المتأخر';
$string['latesubmissionsallowed'] = 'يسمح للتقديم في وقت متأخر';
$string['latesubmissions_desc'] = 'يسمح للتقديم بعد الموعد النهائي';
$string['latesubmissions_help'] = 'إذا فعلت، يستطيع المؤلفون تقديم عملهم بعد الموعد النهائي أو خلال مرحلة التقييم. لا يمكن تحرير التقديم المتأخر.';
$string['maxbytes'] = 'الحد الأقصى لحجم المرفقات المقدمة';
$string['modulename'] = 'ورشة عمل';
$string['modulenameplural'] = 'ورش عمل';
$string['mysubmission'] = 'التقديم الخاص بي';
$string['nattachments'] = 'الحد الأقصى لعدد مرفقات التقديم';
$string['noexamples'] = 'لا يوجد أمثلة في هذه الورشة حتى الآن';
$string['noexamplesformready'] = 'يجب عليك تعريف استمارة التقييم قبل تقديم أمثلة التقديمات';
$string['nogradeyet'] = 'لا توجد درجة';
$string['nosubmissionfound'] = 'لا يوجد تقديم لهذا المستخدم';
$string['nosubmissions'] = 'لا توجد عروض حتى الآن في هذه الورشة';
$string['notassessed'] = 'لا تقييم بعد';
$string['nothingtoreview'] = 'لا شيء للمراجعة';
$string['notoverridden'] = 'غير متجاوزة';
$string['noworkshops'] = 'لا توجد ورش العمل في هذه الدورة';
$string['noyoursubmission'] = 'لم تقدم العمل الخاص بك حتى الآن';
$string['nullgrade'] = '-';
$string['overallfeedback'] = 'الملاحظات/النتيجة المستخلصة الإجمالية';
$string['overallfeedbackfiles'] = 'الحد الأقصى لعدد مرفقات ردود الفعل الشاملة';
$string['overallfeedbackmaxbytes'] = 'الحد الأقصى لحجم المرفق للملاحظات';
$string['overallfeedbackmode'] = 'وضع التقييم العام';
$string['overallfeedbackmode_0'] = 'معطل';
$string['overallfeedbackmode_1'] = 'مفعّلة واختيارية';
$string['overallfeedbackmode_2'] = 'مفعّلة واجبارية';
$string['overallfeedbackmode_help'] = 'إذا فعّلت، يتم عرض حقل النص في الجزء السفلي من استمارة التقييم. يمكن للمراجعين وضع تقييم شامل للتقديم هناك، أو تقديم المزيد من الإيضاحات عن تقييمهم.';
$string['page-mod-workshop-x'] = 'أي صفحة لوحدة ورشة العمل';
$string['participant'] = 'مشارك';
$string['participantrevierof'] = 'المشارك مراجع ل';
$string['participantreviewedby'] = 'تتم مراجعة المشارك من قبل';
$string['phaseassessment'] = 'مرحلة التقييم';
$string['phaseclosed'] = 'مغلق';
$string['phaseevaluation'] = 'مرحلة تقييم الدرجات';
$string['phasesetup'] = 'مرحلة الإعداد';
$string['phasesoverlap'] = 'لا يمكن أن تتداخل مرحلة التقديم ومرحلة التقييم';
$string['phasesubmission'] = 'مرحلة التقديم';
$string['pluginadministration'] = 'إدارة ورشة العمل';
$string['pluginname'] = 'ورشة عمل';
$string['prepareexamples'] = 'إعداد أمثلة التقديم';
$string['previewassessmentform'] = 'معاينة';
$string['publishedsubmissions'] = 'التقارير المنشورة';
$string['publishsubmission'] = 'نشر التقديم';
$string['publishsubmission_help'] = 'تتوفر للآخرين التقديمات المنشورة عند إغلاق ورشة العمل.';
$string['reassess'] = 'اعد التقييم';
$string['receivedgrades'] = 'تلقى الدرجات';
$string['recentassessments'] = 'تقييمات ورشة العمل:';
$string['recentsubmissions'] = 'تقديمات ورشة العمل:';
$string['resetassessments'] = 'حذف جميع التقييمات';
$string['resetphase'] = 'التحول إلى مرحلة الإعداد';
$string['resetphase_help'] = 'إذا تم التفعيل، سيتم وضع جميع حلقات العمل في مرحلة الإعداد الأولية.';
$string['resetsubmissions'] = 'حذف جميع التقييمات';
$string['resetsubmissions_help'] = 'سيتم حذف جميع التقارير وتقييماتها. هذا لن يؤثر على أمثلة الطلبات.';
$string['saveandclose'] = 'حفظ وإغلاق';
$string['saveandcontinue'] = 'حفظ ومتابعة التحرير';
$string['saveandpreview'] = 'حفظ ومعاينة';
$string['saveandshownext'] = 'حفظ وإظهار التالي';
$string['selfassessmentdisabled'] = 'التقييم الذاتي معطل';
$string['showingperpage'] = 'عرض {$a} عناصر في الصفحة';
$string['showingperpagechange'] = 'تغيير ...';
$string['someuserswosubmission'] = 'هناك مؤلف واحد على الأقل لم يقدم عمله بعد';
$string['sortasc'] = 'ترتيب تصاعدي';
$string['sortdesc'] = 'ترتيب تنازلي';
$string['strategy'] = 'استراتيجية الدرجات';
$string['strategyhaschanged'] = 'تغيرت استراتيجية درجات ورشة العمل منذ أن تم فتح النموذج للتحرير.';
$string['submission'] = 'تسليم';
$string['submissionattachment'] = 'مرفق';
$string['submissionby'] = 'التقديم من قبل {$a}';
$string['submissioncontent'] = 'محتوى التقديم';
$string['submissionend'] = 'نهاية التسليمات';
$string['submissionendbeforestart'] = 'لا يمكن تحديد الموعد النهائي للتقديم قبل فتح تاريخ التقديمات';
$string['submissionenddatetime'] = 'الموعد النهائي للتقديمات: {$a->daydatetime} ({$a->distanceday})';
$string['submissionendevent'] = '{$a} (الموعد النهائي لتقديم التقييمات)';
$string['submissionendswitch'] = 'التبديل إلى المرحلة التالية بعد الموعد النهائي للتقديم';
$string['submissiongrade'] = 'درجة التقديم';
$string['submissiongrade_help'] = 'يحدد هذا الإعداد الحد الأقصى للدرجة التي يمكن الحصول عليها من العمل المقدم.';
$string['submissiongradeof'] = 'درجة التقديم (من {$a})';
$string['submissionsettings'] = 'إعدادات التقديم';
$string['submissionstart'] = 'بداية التسليمات';
$string['submissionstartdatetime'] = 'فتح التقديم من {$a->daydatetime} ({$a->distanceday})';
$string['submissionstartevent'] = '{$a} (يفتح لتقديم التقييمات)';
$string['submissiontitle'] = 'عنوان';
$string['subplugintype_workshopallocation'] = 'طريقة تخصيص التقديمات';
$string['subplugintype_workshopallocation_plural'] = 'طرق تخصيص التقديمات';
$string['subplugintype_workshopeval'] = 'طريقة تقييم الدرجات';
$string['subplugintype_workshopeval_plural'] = 'طرق تقييم الدرجات';
$string['subplugintype_workshopform'] = 'استراتيجية الدرجات';
$string['subplugintype_workshopform_plural'] = 'استراتيجيات الدرجات';
$string['switchingphase'] = 'مرحلة التحويل';
$string['switchphase'] = 'مرحلة التحويل';
$string['switchphase10info'] = 'أنت على وشك تحويل ورشة العمل إلى <strong>مرحلة الإعداد.</strong> في هذه المرحلة، لا يمكن للمستخدمين تعديل طلباتهم أو تقييماتهم. المعلمين قد يستخدمون هذه المرحلة لتغيير إعدادات ورشة العمل، تعديل استراتيجية الدرجات أو تغيير استمارات التقييم.';
$string['switchphase20info'] = 'أنت على وشك تحويل ورشة العمل إلى <strong>مرحلة التقديم.</strong> يمكن للطلاب تقديم أعمالهم خلال هذه المرحلة (ضمن مواعيد التحكم بالوصول للتقييم ، إذا تم تعيينها). يمكن للمعلمين تخصيص التقديمات لاستعراض الأقران.';
$string['switchphase30auto'] = 'ورشة عمل ستتبدل تلقائيا إلى مرحلة التقييم بعد {$a->daydatetime} ({$a->distanceday})';
$string['switchphase30info'] = 'أنت على وشك تحويل ورشة العمل إلى <strong>مرحلة التقييم.</strong> في هذه المرحلة، يمكن للمراجعين تقييم الطلبات التي تم تخصيصها (ضمن مواعيد التحكم بالوصول للتقييم، إذا تم تعيينها).';
$string['switchphase40info'] = 'أنت على وشك تحويل ورشة العمل إلى <strong>مرحلة تقييم الدرجات.</strong> في هذه المرحلة، لا يمكن للمستخدمين تعديل طلباتهم أو تقييماتهم. يمكن للمعلمين استخدام أدوات تقييم الدرجات لحساب الدرجات النهائية وتقديم االملاحظات للمراجعين.';
$string['switchphase50info'] = 'أنت على وشك إغلاق ورشة العمل. هذا سيؤدي في ظهور الدرجات المحسوبة في دفتر التقديرات. يمكن للطلاب عرض تقديماتهم وتعيينات تقديمهم.';
$string['taskassesspeers'] = 'تقييم الأقران';
$string['taskassesspeersdetails'] = 'مجموع: {$a->total} <br /> معلق: {$a->todo}';
$string['taskassessself'] = 'تقييم نفسك';
$string['taskconclusion'] = 'توفير خاتمة للنشاط';
$string['taskinstructauthors'] = 'تقديم الإرشادات للتقديم';
$string['taskinstructreviewers'] = 'تقديم الإرشادات للتقييم';
$string['taskintro'] = 'تعيين وصف ورشة العمل';
$string['tasksubmit'] = 'إرسال عملك';
$string['toolbox'] = 'أدوات ورشة العمل';
$string['undersetup'] = 'ويجري حاليا تعيين رشة العمل. يرجى الانتظار حتى يتم تحويلها إلى المرحلة التالية.';
$string['useexamples'] = 'استخدام الأمثلة';
$string['useexamples_desc'] = 'تقدم أمثلة التقديمات لممارسة التقييم';
$string['useexamples_help'] = 'إذا تم التمكين، يمكن للمستخدمين تجربة تقييم واحد أو أكثر كأمثلة تقارير وعمل مقارنة مع تقييمهم. لا يتم احتساب درجة في التقييم.';
$string['usepeerassessment'] = 'استخدام تقييم الأقران';
$string['usepeerassessment_desc'] = 'يمكن للطلاب تقييم عمل الآخرين';
$string['usepeerassessment_help'] = 'إذا فعّلت، يمكن للمستخدم أن يخصص له تقديمات من المستخدمين الآخرين لتقييمهم وسوف يحصل على درجة للتقييم بالإضافة إلى درجة للتقديم الخاص بهم.';
$string['userdatecreated'] = 'قدمت في <span>{$a}</span>';
$string['userdatemodified'] = 'عدلت في <span>{$a}</span>';
$string['userplan'] = 'مخطط ورشة عمل';
$string['userplan_help'] = 'يعرض مخطط ورشة العمل جميع مراحل النشاط وقوائم المهام لكل مرحلة. تم تسليط الضوء على المرحلة الحالية ويشار إلى استكمال المهمة عن طريق تحديدها.';
$string['useselfassessment'] = 'استخدام التقييم الذاتي';
$string['useselfassessment_desc'] = 'يمكن للطلاب تقييم عملهم';
$string['useselfassessment_help'] = 'إذا تم التمكين، يمكن أن يعطى للمستخدم إمكانية تقييم تقديمهم الخاص  وسوف يحصلون على درجة للتقييم بالإضافة إلى درجة التقديم.';
$string['weightinfo'] = 'الوزن: {$a}';
$string['withoutsubmission'] = 'مراجع بدون تقديمه الخاص';
$string['workshop:addinstance'] = 'إضافة ورشة عمل جديدة';
$string['workshop:allocate'] = 'تخصيص التقديمات للمراجعين';
$string['workshop:editdimensions'] = 'تحرير استمارات التقييم';
$string['workshop:ignoredeadlines'] = 'تجاهل قيود الوقت';
$string['workshop:manageexamples'] = 'إدارة أمثلة التقديمات';
$string['workshopname'] = 'اسم ورشة العمل';
$string['workshop:overridegrades'] = 'تجاوز الدرجات المحسوبة';
$string['workshop:peerassess'] = 'تقييم النظير';
$string['workshop:publishsubmissions'] = 'نشر التقارير';
$string['workshop:submit'] = 'إرسال';
$string['workshop:switchphase'] = 'تبديل المرحلة';
$string['workshop:view'] = 'عرض ورشة العمل';
$string['workshop:viewallassessments'] = 'عرض كافة التقييمات';
$string['workshop:viewallsubmissions'] = 'عرض كافة التقديمات';
$string['workshop:viewauthornames'] = 'عرض أسماء المؤلفين';
$string['workshop:viewauthorpublished'] = 'عرض المؤلفين من التقارير المنشورة';
$string['workshop:viewpublishedsubmissions'] = 'عرض التقارير المنشورة';
$string['workshop:viewreviewernames'] = 'عرض أسماء المراجعين';
$string['yourassessment'] = 'التقييم الخاص بك';
$string['yourgrades'] = 'الدرجات الخاصة بك';
$string['yoursubmission'] = 'التقرير الخاص بك';
